@charset "UTF-8";
.icons.house{
  width: 19.56vw;
  height: 11.28vw;
  background-image: url(./img/house.png);
}
.icons.guitar{
  width: 18vw;
  height: 7.39vw;
  background-image: url(./img/guitar.png);
}
.icons.snow{
  width: 14.33vw;
  height: 8.56vw;
  background-image: url(./img/snow.png);
}
.icons.fire{
  width: 9.78vw;
  height: 10.56vw;
  background-image: url(./img/fire.png);
}
.icons.fish{
  width: 9.39vw;
  height: 7.89vw;
  background-image: url(./img/fish.png);
}

@media screen and (max-width: 1080px) {
  .icons.house{
    width: 49.28vw;
    height: 28.42vw;
  }
  .icons.guitar{
    width: 45.36vw;
    height: 18.62vw;
  }
  .icons.snow{
    width: 36.12vw;
    height: 21.56vw;
  }
  .icons.fire{
    width: 24.64vw;
    height: 26.6vw;
  }
  .icons.fish{
    width: 23.66vw;
    height: 19.88vw;
  }
}